.complaints-container {
  margin-top: 2rem;
}
.complaints-container .form_row-input-label .form_row-input-label {
  margin: unset;
}
.complaints-container .comment-area-container > b {
  display: block;
  margin-bottom: 0.5rem;
}
.complaints-container .order__comment--area {
  border: solid 1px var(--black);
}
.complaints-container .order__comment--area:focus {
  box-shadow: 0 0 0 1px black;
}
.select-label-complaints-form {
  display: flex;
  flex-direction: column;
  align-items: start;
  margin-bottom: 1.5rem;
}
.select-label-complaints-form span {
  font-weight: bold;
}
.flex-20 {
  flex: 25%;
}
.flex-20 .list {
  margin: 0;
}
.rate-products-form__images-section-select {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0.75rem;
  margin: 1rem 0 2rem;
}
.rate-products-form__images-section-select .input-uploader {
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  color: var(--text-dark);
  border: 1px dashed var(--text-dark);
  border-radius: var(--border-radius);
  cursor: pointer;
  padding: 0.75rem;
  font-size: 0.75rem;
  line-height: 100%;
  position: relative;
}
.rate-products-form__images-section-select .input-uploader .err {
  top: unset;
  padding: 0.75rem;
  background: #fff;
}
.rate-products-form__images-section-select .input-uploader__remove-img {
  display: none;
  position: absolute;
  top: 0.25rem;
  right: 0.25rem;
  z-index: 1;
}
.rate-products-form__images-section-select .input-uploader__remove-img img {
  all: unset;
  max-width: 100%;
  height: auto;
  width: auto;
}
.rate-products-form__images-section-select .uploaded-img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  object-position: center;
  margin: unset;
}
.rate-products-form__images-section-select
  .input-uploader.has-image
  .input-uploader__remove-img {
  display: flex;
}
.rate-products-form__images-section-select .input-uploader--hidden {
  display: none;
}
.rate-products-form__images-section-select
  .input-uploader.has-image
  .input-uploader__text {
  display: none;
}
.no-return-methods {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 1rem;
}
.return-methods {
  display: flex;
  flex-wrap: wrap;
  gap: 0.375rem 0.75rem;
  width: 100%;
  margin-top: 1rem;
}
.return-methods__label {
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: 0.75rem;
  border: 1px solid #f0f0f0;
  cursor: pointer;
  transition: 0.3s ease-in-out all;
}
.return-methods__label:hover {
  background: #f5f5f5;
  border-color: #c1c1c1;
}
.return-methods__label:has(input[type="radio"]:checked) {
  border-color: var(--orange);
  background: var(--white);
}
.faq-contents .return-methods .return-methods__img {
  aspect-ratio: 4/3;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  margin: unset;
  user-select: none;
}
.return-methods__radio {
  accent-color: var(--orange);
}
.complaints-submit-button {
  text-transform: uppercase;
  padding: 1.35rem 1.5rem;
  margin-top: 2rem;
}
@media only screen and (min-width: 576px) {
  .rate-products-form__images-section-select {
    grid-template-columns: repeat(3, 1fr);
  }
  .complaints-container {
    margin-top: 5rem;
  }
}
.return-methods .content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
}
.choice_extended_label.choice_extended_label_row.selected-item {
  border-width: 2px;
  border-color: var(--orange);
}
.error-alert {
  display: flex;
  gap: 0.75rem;
  background: rgb(255 223 162 / 15%);
  border: 1px solid var(--orange);
  border-left: 0.25rem solid var(--orange);
  border-radius: var(--border-radius);
  padding: 0.75rem;
}
.error-alert img {
  width: 1.5rem;
  height: 1.5rem;
  aspect-ratio: 1/1;
  object-fit: contain;
  object-position: center;
  margin: unset;
}
.error-alert p {
  font-size: 0.875rem;
  line-height: 150%;
  font-weight: 400;
  align-self: center;
  margin: unset;
}
.content-complaints-success {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
.content-complaints-success .alert.alert__dark {
  margin-bottom: unset;
}
.complaints-success__step {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.75rem;
}
.complaints-success__step h4 {
  font-size: 1.4rem;
  font-weight: 400;
}
.complaints-success__step h2,
.complaints-success__step p,
.complaints-success__step a,
.complaint-success__header p {
  margin: unset;
}
.complaints-success__step a {
  margin-top: 0.75rem;
}
.complaints-success__step p {
  line-height: 120%;
}
.complaint-success__header {
  gap: 1.25rem;
}
.complaint-success__header h1 {
  font-size: 2.4rem;
  font-weight: 1000;
  line-height: 1.9rem;
}
.complaint-success__header p {
  font-size: 1.125rem;
}
@media only screen and (max-width: 500px) {
  .complaint-success__header h1 {
    font-size: 2rem;
    line-height: 2.275rem !important;
  }
}
.error-alert--complaints {
  display: grid;
  grid-template-columns: auto minmax(0, 1fr);
  gap: 0.25rem 0.75rem;
}
.form_row-input-label.pro_form .error-alert--complaints {
  margin: 0.25rem 0 1rem;
}
.form_row-input-label.pro_form [data-shipment-contact-personnel] .error-alert--complaints {
  margin: 1rem 0;
}
.complaints-success__step .error-alert--complaints {
  width: 100%;
}
.error-alert--complaints > img {
  grid-row: 1/3;
}
.error-alert--complaints > p {
  font-size: 1rem;
  font-weight: 600;
}
.error-alert--complaints ul {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  padding-left: unset;
  margin-bottom: unset;
}
.btn--send-complaint-details {
  padding: 1.25rem 4rem;
}
.nice-select .list {
  max-height: 500px!important;
}